Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-2498

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2013-2498
Last Modified 03 Mar 2014 09:41:42
Published 28 Feb 2014 07:01:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-2498

Summary

SQL injection vulnerability in the login page in flexycms/modules/user/user_manager.php in SimpleHRM 2.3, 2.2, and earlier allows remote attackers to execute arbitrary SQL commands via the username parameter to index.php/user/setLogin.

Vulnerable Systems

Application

  • Simplehrm 2.2

  • Simplehrm 2.3


References

XF - simplehrm-cve20132498-sql-injection(83628)

MLIST - [oss-security] 20130417 Fwd: Multiple Vulnerabilities in Simple HRM system v2.3 and below

OSVDB - 92538


Last Updated: 27 May 2016 10:56:46